; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.
; This file is in the UTF-8 encoding
; All strings must be less than 600 chars.
[Strings]
Title=Nightly പുതുക്കുക
Info=Nightly താങ്കളുടെ അപ്ഡേറ്റുകള്‍ ഇന്‍സ്റ്റാള്‍ ചെയ്തുതീര്‍ത്ത് ഏതാനും നിമിഷങ്ങള്‍ക്കുള്ളില്‍ വീണ്ടും തുടങ്ങും...
MozillaMaintenanceDescription=നിങ്ങള്‍ക്കു് ഏറ്റവും പുതിയതും സുരക്ഷിതവുമായ മോസിലാ ഫയര്‍ഫോക്സ് പതിപ്പു് ഉണ്ടെന്നുറപ്പാക്കുന്നതിനായി മോസില്ലാ മെയ്ന്റനന്‍സ് സര്‍വീസ് സഹായിയ്ക്കുന്നു. നിങ്ങളുടെ ഓണ്‍ലൈന്‍ സുരക്ഷയ്ക്കായി ഫയര്‍ഫോക്സ് എന്നും പരിഷ്കരിയ്ക്കുക. ഈ സര്‍വീസ് പ്രവര്‍ത്തന സജ്ജമായി സൂക്ഷിയ്ക്കുന്നതാണു് ഉചിതം.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
